Subject: Re: [Sip] sec-flows-01 submitted

From: Dean Willis <[email-masked]>
Date: Tue, 03 Oct 2006 14:08:15 -0500

Robert Sparks wrote:
> An update to the security flows document has been submitted.
> Until it appears in the repository, you can find it at
> http://www.nostrum.com/~rjsparks/draft-ietf-sip-sec-flows-01.txt
> 
> Here's a copy of the change log:
> 
>    -00 to -01
>       *  Incorporated the Test cases from Vijay Gurbani's and Alan
>          Jeffrey's Use of TLS in SIP draft
>       *  Began to capture the folklore around where identities are
>          carried in certificates for use with SIP
>       *  Removed the message dump archive pending verification (will
>          return in -02)
> 
> 
> In particular, please read and comment on the section capturing current 
> folklore.
> 
> I am well on the way to automating the creation of the message 
> signatures and dumps
> in this draft, but there are a few wrinkles to iron out still, so I have 
> not made the changes
> to, for example, the Accept header fields in the example messages yet.
>

I haven't seen anything on the list since this went out. I'm hoping the 
author got lots of lovely feedback that somehow didn't make it onto the 
list. Any comment on that, Robert?

--
Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip